package com.ssj.service.conch.parents.request;


import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class SearchChildReq extends BaseRequest{

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name = "childUserId", value = "vipId", required = true)
    private  String	childUserId;

	public String getChildUserId() {
		return childUserId;
	}

	public void setChildUserId(String childUserId) {
		this.childUserId = childUserId;
	}
	
}
